\section{Travel Sponsorship}

\person{Velimir Iveljić}{DebConf11 Local Team}
                                                            
Since many DebConf attendees do a lot of work for Debian as volunteers 
and have jobs from which they need to take time off (frequently unpaid), 
every DebConf we try to help them by sponsoring some of their traveling 
expenses, since it’s the least we can do for them as a community!

The process to decide who receives travel sponsorship is as follows: the 
travel sponsorship team reviews all of the applications in detail, and 
discusses who is eligible for travel reimbursement, and who is less so. 
There were some issues, because we of course wanted to get as many 
attendees on the sponsored list as we could, but since we had limited 
budget we could not accommodate as many people as we would have liked.

The biggest problem was that some of the applications weren't filled out 
properly (not all the required information was there), so the people who 
reviewed the applications had nothing to grade the person on, and ended 
up giving them low “marks” so some people, even though they are huge 
contributors to Debian, ended up not receiving travel sponsorship.




% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
